<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

?>
<div class="wcv-license-notice notice notice-error is-dismissible">
    <p>
        <?php
        printf(
            '%s <a href="%s">%s</a> %s',
            esc_html__( 'The WC Vendors Pro license key has not been activated, so you will be unable to get automatic updates or support! ', 'wcvendors-pro' ),
            esc_attr( $active_page_url ),
            esc_html__( 'Click here', 'wcvendors-pro' ),
            esc_html__(
                ' to activate your support and updates license key.',
                'wcvendors-pro'
            )
        );
        ?>
    </p>
</div>
